Page MenuHomePhabricator

Configure zotero to use an outbound proxy
Closed, ResolvedPublic

Description

Due to the private IP of services in production, zotero needs to use an outbound proxy for accessing the Internet

Event Timeline

akosiaris raised the priority of this task from to Needs Triage.
akosiaris updated the task description. (Show Details)
akosiaris added a project: acl*sre-team.
akosiaris added subscribers: Aklapper, akosiaris.
Mvolz moved this task from Backlog to Production on the Citoid board.Feb 21 2015, 1:16 PM
ArielGlenn triaged this task as High priority.Feb 26 2015, 8:16 AM
ArielGlenn set Security to None.

https://gerrit.wikimedia.org/r/#/c/194552/ works fine in Beta. Zotero is using the configured proxy as it is supposed to. I am preparing a commit for production and this task can be considered resolved after that.

akosiaris closed this task as Resolved.Mar 9 2015, 5:51 PM
akosiaris claimed this task.

Change merged, zotero uses the respective url-downloader services on both production and Beta Labs (deployment-prep). Resolving